/***
* Styles for EventPage
* Author: PlasticStudio
* URL: plasticstudio.co
* Date: June 2013
***/



/******* eventholder ***/
ul#events-list {
	list-style: none;
	padding-top: 40px;
	margin-left: 0;
}

ul#events-list li {
	position: relative;
	width: 100%;
	height: 220px;
	overflow: hidden;
	margin: 0 0 30px 0;
	padding: 0;
}

a.event-summary-slide {
	width: 100%;
	height: 220px;
	display: block;
}

.event-summary-slide-bg {
	position: absolute;
	top: 0;
	left: 0;
}

.event-summary {
	position: absolute;
	height: 80px;
	width: 100%;
	top: 70px;
	left: 0;
	background: #FFF;
	opacity: 0.8;
	display: block;
}

a.event-summary-slide:hover .event-summary {
	opacity: 1;
}

.event-summary h1 {
	padding: 15px 15px 5px 100px;
	color: #555;
	font-size: 1.4em;
	font-weight: 600;}

.event-summary h2 {
	padding: 0 0 0 100px;
	color: #555;
	font-size: 1em;}

.event-summary-date {
	height: 56px;
	width: 50px;
	padding: 18px 15px 6px;
	position: absolute;
	top: 70px;
	display: block;
	background: #FFF;
	color: #555;
	font-size: 2.4em;
	line-height: 0.75em;
}

.event-summary-date .day {
	display: block;
	text-align: center;
	font-size: 26px;
	font-weight: 700;}

.event-summary-date .month {
	display: block;
	text-align: center;
	font-size: 0.5em;
	text-transform: uppercase;}

.event-summary-slide .readmore {
	background: url("../../themes/optimation/images/icon-readmore.png") no-repeat 0 -187px;
    bottom: 10px;
    color: #555555;
    display: block;
    font-weight: 600;
    height: 27px;
    line-height: 26px;
    padding: 0 0 0 15px;
    position: absolute;
    right: 94px;
    width: 148px;
	border: 0;
	text-transform: none;
}

.event-summary-slide:hover span.readmore {
	color: #000;
	background-position: -180px -186px;
}









/* ===========	EVENT PAGE ============= */

/* Page panels */

.EventPage .page-panel-item.blue .top-border { background: #00b8f1; }
.EventPage .page-panel-item.dark-blue .top-border { background: #04003e; }
.EventPage .page-panel-item.orange .top-border { background: #f58025; }
.EventPage .page-panel-item.red .top-border { background: #d71920; }
.EventPage .page-panel-item.green .top-border { background: #5fbb46; }
.EventPage .page-panel-item.purple .top-border { background: #9251a0; }
.EventPage .page-panel-item.yellow .top-border { background: #ffd828; }
.EventPage .page-panel-item.grey .top-border { background: #83a3b3; }

/* share links */
#share-this-event {
	padding: 15px 20px;
	background: #EEE;
	margin: 30px 0;
}

#share-this-event h5 {
	float: left;
	width: 100px;
	margin-top: 5px;
}

#share-this-event ul {
	list-style: none;
}

#share-this-event ul li {
	float: left;
	width: 24px;
	height: 24px;
	padding: 0;
	margin-right: 10px;
}

#share-this-event ul li a {
	width: 24px;
	height: 24px;
	display: block;
	background: url('../images/share-icons.png') 0 0 no-repeat;
	text-indent: -999em;
}

a#facebook { background-position: 0 0; }
a#twitter { background-position: 0 -24px !important; }
a#google { background-position: 0 -48px !important; }
a#email { background-position: 0 -72px !important; }
a#linkedin { background-position: 0 -96px !important; }



/******* registration form wrapper ***/
#event-registration-form {
	display: none;
}



/******* sidebar ***/
.event-sidebar-section p {
	padding: 0 15px 5px !important; 
}
/* register button */
#event-register {
	padding: 0;
}

.register-button,
#Form_RegistrationForm_action_AddEventAttendee {
	display: block;
	padding: 20px;
	text-align: center;
	background: #5DBB46;
	color: #FFF;
	text-decoration: none;
	font-size: 28px;
	text-transform: uppercase;
}

.register-button:hover,
#Form_RegistrationForm_action_AddEventAttendee:hover {
	background: #53ad3d;
	color: #FFF !important;
}



/* where & when section */
#event-address {
	padding: 5px 15px;
	color: #818285;
}


/* extra details */
#event-extra-details ul {
	list-style: none;
	padding: 0 10px;
}

/* google map */
#map_canvas {
	/*width: 100%;*/
	height: 220px;
	margin: 10px;
	padding: 15px;
	border: 1px solid #CCC;
}


/* upcoming events */
#upcoming-events h5 {
	margin-bottom: 5px;
}

#upcoming-events a {
	color: #818285;
	text-decoration: underline;
}

#upcoming-events a:hover {
	color: #00B8F1;
}


/* contact event organiser */
#contact-organiser {
	padding: 0;
}

#contact-organiser a {
	display: block;
	padding: 10px 15px;
	color: #FFF;
	font-size: 1.1em;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
	background: #00B8F1;
	text-align: center;
}



